@charset "utf-8";
/* CSS Document */

body {
	background-color:#080809;
	padding:0;
	margin:0;
	font-family:Arial, Helvetica, sans-serif;
	text-align:left;
}

p {
	margin:0;
	padding:0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	line-height:22px;
	color:#909090;
}


a {
	text-decoration:none;
	color:#6b6b6b;
	font-size:14px;
}

a:hover {
	color:#e8e9e9;
}

#valve {
	position:absolute;
	bottom:74px;
	left:44px;
}

#bg_01 {
	background-image:url(../images/two_bg_01.jpg);
	background-position:top center;
	background-repeat:no-repeat;
}

#container_01 {
	background-image:url(../images/two_bg_01.jpg);
	background-position:top center;
	background-repeat:no-repeat;
	position:relative;
	margin-left:auto;
	margin-right:auto;
	width:984px;
	height:1112px;
}

#bg_02 {
	background-image:url(../images/two_bg_02.jpg);
	background-position:top center;
	background-repeat:no-repeat;
}

#container_02 {
	background-image:url(../images/two_bg_02.jpg);
	background-position:top center;
	background-repeat:no-repeat;
	position:relative;
	margin-left:auto;
	margin-right:auto;
	width:984px;
	height:966px;
}

#bg_03 {
	background-image:url(../images/two_bg_03.jpg);
	background-position:top center;
	background-repeat:no-repeat;
}

#container_03 {
	background-image:url(../images/two_bg_03.jpg);
	background-position:top center;
	background-repeat:no-repeat;
	position:relative;
	margin-left:auto;
	margin-right:auto;
	width:984px;
	height:1170px;
}

#bg_04 {
	background-image:url(../images/two_bg_04.jpg);
	background-position:top center;
	background-repeat:no-repeat;
}

#container_04 {
	background-image:url(../images/two_bg_04.jpg);
	background-position:top center;
	background-repeat:no-repeat;
	position:relative;
	margin-left:auto;
	margin-right:auto;
	width:984px;
	height:1100px;
}

#copy_01 {
	position:absolute;
	top:6px;
	left:228px;
	width: 550px;
}

#credits_01 {
	position:absolute;
	top:944px;
	right:62px;
	text-align:right;
}

#credits_02 {
	position:absolute;
	top:694px;
	right:62px;
	text-align:right;
}

#credits_03 {
	position:absolute;
	top:1150px;
	right:62px;
	text-align:right;
}

#credits_04 {
	position:absolute;
	top:378px;
	right:62px;
	text-align:right;
}

#flaregun {
	position:absolute;
	top:68px;
	right:4px;
}

#tf_logo {
	position:absolute;
	top:20px;
	left:48px;
	width:240px;
	height:60px;
	display:block;
	background-image:url(../images/tf_logo.png);
}

#pyromania_logo {
	position:absolute;
	top:2px;
	right:48px;
	width:236px;
	height:70px;
	display:block;
	background-image:url(../images/pyromania_logo.png);
}

#poopyjoe {
	position:absolute;
	top:0px;
	left:644px;
	width:260px;
	height:378px;
	display:block;
}

#monkeynautics {
	position:absolute;
	top:20px;
	left:540px;
	width:330px;
	height:352px;
	display:block;
}


.button:hover {
	background-position:bottom;
}













